gnutv(1)

NAME
gnutv - a digital tv utility.

SYNOPSIS
gnutv [options]<channelname>

DESCRIPTION
This manual page documents briefly the gnutv commands.

gnutv is a digital tv utility.

OPTIONS

-adapter <id>
    adapter to use (default 0)

-frontend <id>
    frontend to use (default 0)

-demux <id>
    demux to use (default 0)

-caslotnum <id>
    ca slot number to use (default 0)

-channels <filename>
    channels.conf file

-secfile <filename>
    Optional sec.conf file

-secid <secid>
    ID of the SEC configuration to use, one of:
        * UNIVERSAL (default) - Europe, 10800 to 11800 MHz and 11600 to 12700 Mhz,      Dual LO, loband 9750, hiband 10600 MHz
        * DBS - Expressvu, North America, 12200 to 12700 MHz, Single LO, 11250 MHz
        * STANDARD - 10945 to 11450 Mhz, Single LO, 10000 Mhz
        * ENHANCED - Astra, 10700 to 11700 MHz, Single LO, 9750 MHz
        * C-BAND - Big Dish, 3700 to 4200 MHz, Single LO, 5150 Mhz
        * C-MULTI - Big Dish - Multipoint LNBf, 3700 to 4200 MHz, Dual LO, H:5150MHz, V:5750MHz
        * One of the sec definitions from the secfile if supplied

-out decoder
    Output to hardware decoder (default)

-out decoderabypass
    Output to hardware decoder using audio bypass -out dvr Output stream to dvr device -out null Do not output anything -out stdout Output to stdout -out file <filename> Output stream to file -out udp <address> <port> Output stream to address:port using udp -out udpif <address> <port> <interface> Output stream to address:port using udp forcing the specified interface -out rtp <address> <port> Output stream to address:port using udp-rtp -out rtpif <address> <port> <interface> Output stream to address:port using udp-rtp forcing the specified interface

-timeout <secs>
    Number of seconds to output channel for (0=>exit immediately after successful tuning, default is to output forever)

-cammenu
    Show the CAM menu

-nomoveca
    Do not attempt to move CA descriptors from stream to programme level -h print this help text

This manual page was written by Uwe Bugla <uwe.bugla@gmx.de>.